Package org.gradle.api.artifacts.transform

# Class TransformParameters.None

java.lang.Object
org.gradle.api.artifacts.transform.TransformParameters.None

All Implemented Interfaces:
  `TransformParameters`

Enclosing interface:
  `TransformParameters`

public static final class TransformParameters.None extends Object implements TransformParameters
Used for `TransformAction`s without parameters.

When `TransformParameters.None` is used as parameters, calling `TransformAction.getParameters()` throws an exception.

Since:
  5.3

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from interface org.gradle.api.artifacts.transform.TransformParameters

  `TransformParameters.None`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`